[PyQt] PyQwt and PyQt 4.9

William Kyngesburye woklist at kyngchaos.com
Wed Jan 25 02:47:47 GMT 2012

It doesn't?  Works for me.  I recompiled PyQwt 5.2.1 (SVN) for PyQt 4.9 with no problems.  A plugin for QGIS that uses PyQwt still works.

Just wondering if I'm missing something.

(OS X 10.7, Python 2.7.1, PyQt 4.9, Qt 4.8.0)

On Jan 24, 2012, at 12:22 PM, David Kaufman wrote:

> Hi there,
> I'm currently developing with PyQwt. Unfortunately it doesn't support
> PyQt 4.9 yet. Thus I really need an older PyQt version, to be specific
> PyQt v4.8.6, but I'm not able to find it anywhere. I need a binary
> version for Python 2.7 32 bit. If anyone could point me in the right
> direction?
> Greetings,
> David Kaufman
> _______________________________________________
> PyQt mailing list    PyQt at riverbankcomputing.com
> http://www.riverbankcomputing.com/mailman/listinfo/pyqt

William Kyngesburye <kyngchaos*at*kyngchaos*dot*com>

Earth: "Mostly harmless"

- revised entry in the HitchHiker's Guide to the Galaxy

More information about the PyQt mailing list